Subject: bug#44229: 27.1; Can not set tabulated-list-format with variable

From: dalanicolai <[email-masked]>
Date: Mon, 26 Oct 2020 22:20:48 +0100

Ah okay, so therefore I added that text you sent me in the reply. But
anyway, I will send the non-working code...

On Mon, 26 Oct 2020 at 22:12, Lars Ingebrigtsen <[email-masked]> wrote:

> dalanicolai <[email-masked]> writes:
>
> > Sorry, don't know what went wrong. Is it okay that I send you this link
> to my
> > original message (which does include the code)?
>
> That link only has the code that you says works, not the code that you
> says failed, as far as I can tell?
>
> So post the code that fails instead.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>